.version.parafusos /* version checker */
{
	color: #000017;
	background-color: #CDC8B0;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
	width: 0.01px;
}

#pu80
{
	width: 0.01px;
	margin-left: -100px;
}

#u75
{
	z-index: 3;
	width: 920px;
	margin-right: -10000px;
	left: 120px;
}

#u80,#u80-bw
{
	z-index: 2;
	min-height: 200px;
}

#u2528
{
	z-index: 126;
	width: 115px;
	height: 170px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 522px;
}

.ie #u2528
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#parafusos
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 100px;
}

#u81
{
	z-index: 5;
	height: 7px;
}

#u81-bw
{
	z-index: 5;
	margin-top: 3px;
	height: 7px;
}

#menuu82
{
	z-index: 15;
	width: 920px;
	margin-left: 20px;
	margin-top: 13px;
}

#u188
{
	width: 305px;
	min-height: 30px;
	margin-right: -10000px;
}

#u189
{
	width: 305px;
	padding-bottom: 4px;
}

#u189:hover
{
	width: 305px;
	min-height: 0px;
	margin: 0px;
}

#u189:active
{
	width: 305px;
	min-height: 0px;
	margin: 0px;
}

#u192-4
{
	width: 305px;
	min-height: 26px;
}

#u189:hover #u192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 305px;
	margin: 0px;
}

#u189:active #u192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 305px;
	margin: 0px;
}

#u234
{
	width: 305px;
	min-height: 30px;
	margin-right: -10000px;
	left: 307px;
}

#u237
{
	width: 305px;
	padding-bottom: 4px;
}

#u189.MuseMenuActive,#u237:hover
{
	width: 305px;
	min-height: 0px;
	margin: 0px;
}

#u237:active
{
	width: 305px;
	min-height: 0px;
	margin: 0px;
}

#u237.MuseMenuActive
{
	width: 305px;
	min-height: 0px;
	margin: 0px;
}

#u238-4
{
	width: 305px;
	min-height: 26px;
}

#u189.MuseMenuActive #u192-4,#u237:hover #u238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 305px;
	margin: 0px;
}

#u237:active #u238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 305px;
	margin: 0px;
}

#u237.MuseMenuActive #u238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 305px;
	margin: 0px;
}

#u235
{
	width: 305px;
	top: 30px;
}

#u354
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u354:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u356-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u354:hover #u356-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u387
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u354.MuseMenuActive,#u387:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u389-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u354.MuseMenuActive #u356-4,#u387:hover #u389-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u373
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u387.MuseMenuActive,#u373:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u375-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u387.MuseMenuActive #u389-4,#u373:hover #u375-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u1968
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u373.MuseMenuActive,#u1968:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1969-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u373.MuseMenuActive #u375-4,#u1968:hover #u1969-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u403
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u1968.MuseMenuActive,#u403:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u404-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u1968.MuseMenuActive #u1969-4,#u403:hover #u404-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u2466
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u403.MuseMenuActive,#u2466:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2468-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u403.MuseMenuActive #u404-4,#u2466:hover #u2468-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u2112
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u2466.MuseMenuActive,#u2112:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2114-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u2466.MuseMenuActive #u2468-4,#u2112:hover #u2114-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u433
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u2112.MuseMenuActive,#u433:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u435-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u2112.MuseMenuActive #u2114-4,#u433:hover #u435-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u2301
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u433.MuseMenuActive,#u2301:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2302-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u433.MuseMenuActive #u435-4,#u2301:hover #u2302-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u501
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u2301.MuseMenuActive,#u501:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u503-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u2301.MuseMenuActive #u2302-4,#u501:hover #u503-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u488
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u501.MuseMenuActive,#u488:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u490-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u501.MuseMenuActive #u503-4,#u488:hover #u490-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u475
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u488.MuseMenuActive,#u475:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u477-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u488.MuseMenuActive #u490-4,#u475:hover #u477-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u516
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u475.MuseMenuActive,#u516:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u517-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u475.MuseMenuActive #u477-4,#u516:hover #u517-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u2145
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u516.MuseMenuActive,#u2145:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2146-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u516.MuseMenuActive #u517-4,#u2145:hover #u2146-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u236,#u353,#u386,#u372,#u1967,#u402,#u2465,#u2111,#u432,#u2298,#u498,#u485,#u472,#u513,#u2142,#u528
{
	width: 305px;
}

#u531
{
	width: 299px;
	margin-right: -10000px;
	padding: 2px 2px 3px;
}

#u2145.MuseMenuActive,#u531:hover
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u531.MuseMenuActive
{
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u532-4
{
	width: 295px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u2145.MuseMenuActive #u2146-4,#u531:hover #u532-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u531.MuseMenuActive #u532-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 295px;
	margin: 0px;
}

#u247
{
	width: 306px;
	min-height: 30px;
	margin-right: -10000px;
	left: 614px;
}

#u248
{
	width: 306px;
	padding-bottom: 4px;
}

#u248:hover
{
	width: 306px;
	min-height: 0px;
	margin: 0px;
}

#u248:active
{
	width: 306px;
	min-height: 0px;
	margin: 0px;
}

#u248.MuseMenuActive
{
	width: 306px;
	min-height: 0px;
	margin: 0px;
}

#u249-4
{
	width: 306px;
	min-height: 26px;
}

#u248:hover #u249-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 306px;
	margin: 0px;
}

#u248:active #u249-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 306px;
	margin: 0px;
}

#u248.MuseMenuActive #u249-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 306px;
	margin: 0px;
}

#pu205
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 13px;
}

#u205
{
	z-index: 6;
	width: 920px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u207
{
	z-index: 8;
	width: 920px;
	height: 1px;
	margin-right: -10000px;
}

#u918-4
{
	z-index: 127;
	width: 469px;
	min-height: 66px;
	background-color: transparent;
	color: #0456A7;
	text-transform: uppercase;
	line-height: 65px;
	font-size: 54px;
	font-family: exo, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 10px;
}

#u1487
{
	z-index: 131;
	width: 920px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
}

#u1493
{
	z-index: 133;
	width: 920px;
	background-color: transparent;
	margin-left: 20px;
	position: relative;
}

#u1498
{
	z-index: 135;
	width: 920px;
	background-color: transparent;
	margin-left: 20px;
	position: relative;
}

#pu1590-13
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 45px;
}

#u1590-13
{
	z-index: 203;
	width: 741px;
	min-height: 21px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 14px;
	font-size: 12px;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
}

#u1588
{
	z-index: 202;
	overflow: hidden;
	position: relative;
	width: 40px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 880px;
}

#u1511
{
	z-index: 137;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	top: -1470px;
	margin-bottom: -98px;
	position: relative;
}

#u1508
{
	z-index: 138;
	width: 201px;
	height: 93px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
}

#u1509
{
	z-index: 139;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 215px;
	top: -25px;
	margin-bottom: -1px;
	position: relative;
}

#u1510
{
	z-index: 140;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 215px;
	position: relative;
}

#u1516
{
	z-index: 141;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	top: -1367px;
	margin-bottom: -70px;
	position: relative;
}

#u1513
{
	z-index: 142;
	width: 201px;
	height: 65px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1515
{
	z-index: 143;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	position: relative;
}

#u1514
{
	z-index: 144;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-top: 24px;
	position: relative;
}

#u1517
{
	z-index: 145;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	top: -1292px;
	margin-bottom: -70px;
	position: relative;
}

#u1518
{
	z-index: 146;
	width: 201px;
	height: 65px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1520
{
	z-index: 147;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	position: relative;
}

#u1519
{
	z-index: 148;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-top: 24px;
	position: relative;
}

#u1521
{
	z-index: 149;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	top: -1217px;
	margin-bottom: -70px;
	position: relative;
}

#u1524
{
	z-index: 150;
	width: 201px;
	height: 65px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1522
{
	z-index: 151;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	position: relative;
}

#u1523
{
	z-index: 152;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-top: 24px;
	position: relative;
}

#u1525
{
	z-index: 153;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	top: -1143px;
	margin-bottom: -70px;
	position: relative;
}

#u1526
{
	z-index: 154;
	width: 201px;
	height: 65px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1528
{
	z-index: 155;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	position: relative;
}

#u1527
{
	z-index: 156;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-top: 24px;
	position: relative;
}

#u1529
{
	z-index: 157;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	top: -1068px;
	margin-bottom: -70px;
	position: relative;
}

#u1530
{
	z-index: 158;
	width: 201px;
	height: 65px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1531
{
	z-index: 159;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	position: relative;
}

#u1532
{
	z-index: 160;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-top: 24px;
	position: relative;
}

#u1533
{
	z-index: 161;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	top: -992px;
	margin-bottom: -70px;
	position: relative;
}

#u1534
{
	z-index: 162;
	width: 201px;
	height: 65px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1535
{
	z-index: 163;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	position: relative;
}

#u1536
{
	z-index: 164;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-top: 24px;
	position: relative;
}

#u1537
{
	z-index: 165;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	top: -918px;
	margin-bottom: -70px;
	position: relative;
}

#u1538
{
	z-index: 166;
	width: 201px;
	height: 65px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1540
{
	z-index: 167;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	position: relative;
}

#u1539
{
	z-index: 168;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-top: 24px;
	position: relative;
}

#u1541
{
	z-index: 169;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	top: -842px;
	margin-bottom: -70px;
	position: relative;
}

#u1542
{
	z-index: 170;
	width: 201px;
	height: 65px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1543
{
	z-index: 171;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	position: relative;
}

#u1544
{
	z-index: 172;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-top: 24px;
	position: relative;
}

#u1549
{
	z-index: 173;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	top: -767px;
	margin-bottom: -98px;
	position: relative;
}

#u1550
{
	z-index: 174;
	width: 201px;
	height: 93px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
}

#u1552
{
	z-index: 175;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 215px;
	top: -25px;
	margin-bottom: -1px;
	position: relative;
}

#u1551
{
	z-index: 176;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 215px;
	position: relative;
}

#u1553
{
	z-index: 177;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	top: -665px;
	margin-bottom: -70px;
	position: relative;
}

#u1554
{
	z-index: 178;
	width: 201px;
	height: 65px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1555
{
	z-index: 179;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	position: relative;
}

#u1556
{
	z-index: 180;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-top: 24px;
	position: relative;
}

#u1557
{
	z-index: 181;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	top: -590px;
	margin-bottom: -70px;
	position: relative;
}

#u1558
{
	z-index: 182;
	width: 201px;
	height: 65px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1559
{
	z-index: 183;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	position: relative;
}

#u1560
{
	z-index: 184;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-top: 24px;
	position: relative;
}

#u1561
{
	z-index: 185;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	top: -515px;
	margin-bottom: -70px;
	position: relative;
}

#u1564
{
	z-index: 186;
	width: 201px;
	height: 65px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1562
{
	z-index: 187;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	position: relative;
}

#u1563
{
	z-index: 188;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-top: 24px;
	position: relative;
}

#u1565
{
	z-index: 189;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	top: -439px;
	margin-bottom: -70px;
	position: relative;
}

#u1566
{
	z-index: 190;
	width: 201px;
	height: 65px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu1515,#pu1520,#pu1522,#pu1528,#pu1531,#pu1535,#pu1540,#pu1543,#pu1555,#pu1559,#pu1562,#pu1567
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 44px;
	margin-left: 215px;
}

#u1567
{
	z-index: 191;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	position: relative;
}

#u1568
{
	z-index: 192;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-top: 24px;
	position: relative;
}

#u1573
{
	z-index: 193;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	top: -364px;
	margin-bottom: -70px;
	position: relative;
}

#u1570
{
	z-index: 194;
	width: 201px;
	height: 65px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1572
{
	z-index: 195;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 215px;
}

#u1574
{
	z-index: 196;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	top: -290px;
	margin-bottom: -70px;
	position: relative;
}

#u1576
{
	z-index: 197;
	width: 201px;
	height: 65px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1575
{
	z-index: 198;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 215px;
}

#u1579
{
	z-index: 199;
	width: 201px;
	height: 146px;
	border-width: 2px;
	border-style: solid;
	border-color: #0456A7;
	background-color: transparent;
	margin-left: 20px;
	top: -215px;
	margin-bottom: -150px;
	position: relative;
}

#u1578
{
	z-index: 200;
	width: 705px;
	height: 1px;
	background-color: #7F7F7F;
	margin-left: 235px;
	top: -65px;
	margin-bottom: -1px;
	position: relative;
}

#u212
{
	z-index: 9;
	min-height: 46px;
	padding-bottom: 10px;
}

#u80_align_to_page,#u212_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u213-5
{
	z-index: 10;
	width: 765px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 197px;
}

#u212-bw
{
	z-index: 9;
	min-height: 46px;
	margin-top: 42px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

